<div class="wrapper">
    <!-- <app-header [hidden]='header'></app-header> -->
<router-outlet name='header'></router-outlet>
<router-outlet name='sidemenu'></router-outlet> 
<div class="content-wrapper">
 <router-outlet></router-outlet>        
 <!-- <router-outlet name='widgets'></router-outlet>                       -->
</div>
</div>
<router-outlet name='footer'></router-outlet>
